{
  "workbench.iconTheme": "material-icon-theme",
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#8da0f9",
    "activityBar.activeBorder": "#fde1e6",
    "activityBar.background": "#8da0f9",
    "activityBar.foreground": "#15202b",
    "activityBar.inactiveForeground": "#15202b99",
    "activityBarBadge.background": "#fde1e6",
    "activityBarBadge.foreground": "#15202b",
    "editorGroup.border": "#8da0f9",
    "panel.border": "#8da0f9",
    "sash.hoverBorder": "#8da0f9",
    "sideBar.border": "#8da0f9",
    "statusBar.background": "#5d78f6",
    "statusBar.foreground": "#e7e7e7",
    "statusBarItem.hoverBackground": "#8da0f9",
    "statusBarItem.remoteBackground": "#5d78f6",
    "statusBarItem.remoteForeground": "#e7e7e7",
    "titleBar.activeBackground": "#5d78f6",
    "titleBar.activeForeground": "#e7e7e7",
    "titleBar.inactiveBackground": "#5d78f699",
    "titleBar.inactiveForeground": "#e7e7e799"
  },
  "peacock.remoteColor": "#5d78f6",
}
